// Bootstrap
@import '~bootstrap/scss/bootstrap';

// Font Awesome
@import 'variables';
$fa-font-path: "../webfonts";
@import "~@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "~@fortawesome/fontawesome-free/scss/solid.scss";
@import "~@fortawesome/fontawesome-free/scss/brands.scss";
@import "~@fortawesome/fontawesome-free/scss/regular.scss";
@import "~@fortawesome/fontawesome-free/scss/v4-shims.scss";

// Front
@import './files/front/animsition.min.css';
@import './files/front/swiper.min.css';
@import './files/fonts.css';
@import './files/front/style.css';


.telegram:hover{
    color:rgb(0, 136, 204)
}
.linkdin:hover{
    color: rgb(0,119,181);
}
.instagram:hover{
    color: rgb(195,42,163);
}
.logo:hover{
    color: rgb(192,169,102);
}
.telegram
,.linkdin
,.instagram
,.logo{
    color: #fff;
}